/*
body{
  min-width:1200px;
}
 */

/*SIDEBAR*/
#basket  {  position:fixed; bottom:0px; left:0px; min-width:100%; z-index:1000;
 /* padding-left:5px; */

 }
 #basket-twice  {  z-index:1000; padding-top:20px; padding-bottom:20px; text-align:center;}
 #basket div {
   text-align:center;
 }
 .basket-link-twice{font-size:120%; color:#006600; }


#basket-link{}

#add_basket {/*max-width: 950px;*/}
.basket-nonempty{ min-height:60px;  background-color: #35863E; padding: 15px 10px 15px 10px; color:#F4F4F4; opacity:1;
 -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Параметры тени */
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
    border: 1px solid #7EBE7E;
   }

.basket-nonempty a{color:#F4F4F4;}

.basket-empty{display:none;}

   a.basket-calc-link{opacity:0.5; padding:3px;
  /*  margin-left:2px; margin-right:2px;   */
    text-decoration:none;}
     a.basket-calc-link:hover{background-color:navy; text-decoration:none; color:white;}
     a.basket-calc-link:visited{text-decoration:none;}
/*Оформление заказа*/
ul.basket-ordering-nav{margin-bottom:20px; padding:5px; background-color:  #E8E8E8;}
 ul.basket-ordering-nav li {display:inline; font-size:90%; color:#7E7E7E;}
    .basket-ordering-nav > li > a{ color:#7E7E7E;}
    .basket-ordering-nav > li.active > a{ color:#141414;}
    .basket-ordering-nav > li.active{ color:#141414;}

.body-fon-transparent{opacity:0.2;z-index:1;}
.content-fon-transparent {opacity:1.0; z-index:100;}
.border-fon-tranparent{  /*background-color: #D9F0DB; */
padding: 15px 10px 15px 10px;
 -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Параметры тени */
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
    border: 1px solid #7EBE7E;}

input.radio{ border: 1px solid #7EBE7E; height: 14px; width: 14px; border-radius: 5px; }
#delivery-url ul li{padding-bottom:5px;}
#delivery-accept input{ font-size: 14px; height:15px; width:15px; border: 1px solid #CC3300; background-color: #FFFFFF;   }
#centerfield-global table tr td{/*border-bottom: 1px dashed #DDEEDD;*/}
 /*
p.sidebar-cab   {
  text-align:center;
  margin: 0 0 0px;
  color: #FFFFFF;   min-height:40px; padding: 5px; background-image:url('../images/cabdesign/sidebar5.png');
   background-repeat: no-repeat;
    }
    */
p.sidebar-cab   {  text-align:center;color: #999999; padding: 5px; margin:10px 20px 5px 0px;/* border-bottom: 1px solid #C9C9C9; */ }
p.sidebar-cab:before{content:""; border-top: 1px solid #999999;}


.label-green   {    color: #FFFFFF;    padding: 5px; margin:20px 20px 5px 0px;   background: #6AB56A;    border-radius: 3px; text-align: center;

    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Параметры тени */  }
 .label-green a{color:#F7F7F7;text-decoration:underline; }
 .label-green a:hover{color:#FF7553;text-decoration:none; }

.label-white  {     padding: 5px; margin:20px 20px 5px 0px;   background: #F5F5F5;    border-radius: 5px; border: 1px solid #B5B5B5; text-align: center;}
ul.sidemenu
{
  padding-left: 0px;
  margin-left: 0px;
}
ul.sidemenu li
{      list-style: none;
   padding-left: 20px;
     padding-top: 2px;
}
ul.sidemenu li.posted{margin:0px 5px 0px 5px;}


/*ul.sidemenu li:hover {    background-color: #85ADD6;  }    */
ul.sidemenu li a:hover   {   text-decoration: underline; }
.search_form    {  padding: 20px 20px 20px 100px; }
.search_form input{  margin-bottom: 3px;  }
.input-grey { color: #CDCDCD;}
td     {   padding-left: 5px;   padding-right: 5px; }
input.cur   {   background: #E4F2FD;  padding: 5px; }
input.cur:hover {    color:#FFFFFF;   background: #85ADD6 }
/* Таблица с деталями*/
.tbdetail
{
  border: 1px solid #C5D8EB;
  padding: 2px;
  background: #F0F0F0;
  font-size: 14px;
  color: #313131;
}
.tbwhite
{
  border: 1px solid #C5D8EB;
  padding: 2px;
  background: #FFFFFF;
  font-size: 14px;
  color: #313131;
}
.tbmini
{
  border: 0px solid #C5D8EB;
  background: #FAFAFA;
  font-size: 11px;
  color: #323232;

}
.tbmini:hover  {     background: #E4F2FD; /* Цвет фона */ }
.tbgreen:hover   {   background: #E4F2FD; /* Цвет фона */    }
.tbgreen
{
  border: 0px solid #C5D8EB;
  background: #F3F9EC;
  font-size: 11px;
  color: #323232;

}
.tbgreen td
{
      margin-left: 5px;
  margin-right: 5px ;
  padding-left: 5px;
  padding-right: 5px ;
}
.tbmini td
{
      margin-left: 5px;
  margin-right: 5px ;
  padding-left: 5px;
  padding-right: 5px ;
}


.headname td
{
  background: #E4F2FD;
 border : 1px solid #C6D9E9;
  padding: 1px;
  color: #649CC6;
  font-size: 11px;
  padding-left: 3px;
  text-align: center;
}
tr.exist-result
{
  background: #E8F7EC;
/* border : 1px solid #FFFFFF;    */
}
tr.nonexist-result
{
  background: #FFFFFF;
 border : 1px solid #F7F7F7;
  font-size: 12px;
  color: #585858;

}
.error{font-size: 90%; color:#990000; font-style: italic; }


    /*Пагинация*/
 a.pagelink
{
  color: #005279;
  	font-size: 90%;
  margin-left: 3px;
  padding-top: 2px;
  padding-bottom: 2px;
}
a.pagelink:hover    {    color: #CC0000;      text-decoration: none; }
.lcurpage
{
   border:1px solid #D1D1D1;
  background-color: #FFFFFF;
   border-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
  color: #003046;
  	font-size: 90%;
    padding-left: 8px;
  padding-right: 8px;
   padding-top: 3px;
  padding-bottom: 3px;
  margin-left: 5px;
}

.pagination
{

    }
.pagination a.pagelink{
     border:1px solid #D1D1D1;
  background-color: #FFFFFF;
   border-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
     padding-left: 7px;
  padding-right: 7px;
   padding-top: 2px;
  padding-bottom: 2px;
  margin-left: 1px;
}
.pagination a.pagelink:hover{
   background-color: #DFDFDF;
}


.pagination span.lcurpage{background-color:#0078B3;  color:  #FFFFFF; border:none;  }



.orderlink
        {
  list-style: none outside none  ;
        }
.radius {
    background: #f0f0f0; /* Цвет фона */
    border: 1px solid black; /* Параметры рамки */
    padding: 15px; /* Поля вокруг текста */
    margin-bottom: 10px; /* Отступ снизу */
    border-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
   }

.radiuslite {
    background: #F5F5F5; /* Цвет фона */
    border: 1px solid #C0C0C0 /* Параметры рамки */
    margin-bottom: 2px; /* Отступ снизу */
    border-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
  border-width: 1px;
  border-color: #C0C0C0;
  border-style: solid;
  padding: 5px;        /* Поля вокруг текста */
}
table.radiuslite td{ padding-bottom: 0px; padding-top: 0px; }
.radiuslogin {
   	margin : 2px;
    background: #E4F2FD; /* Цвет фона */
    border: 1px solid #C0C0C0; /* Параметры рамки */
    padding: 2px; /* Поля вокруг текста */
    border-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
   }
.nondisplay
{
	display: none;
}
.client
{
  font-size: 110%;
  color: #330000;
}
a.client
{

   font-size: 14px;
  color: #5F3532;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.client:hover
{
  text-decoration: underline;
}
.date-comment
{
  font-size: 11px;
color: #336633;
  padding: 5px;
}
a.normal {  color: #0052A4;   text-decoration: underline;  }
a.normal:hover    {  text-decoration: none; }

.posts
{

  font-size: 80%;
  color: #63A2C7;
}


.payform
{
  color: #003366;
}

a.link_cur
{
   font-size: 15px;
  color: #663300;
  border: 1px solid #AAE3FF;
  padding-left: 2px;
  padding-right: 2px ;
}
a.link_cur:hover
{
   font-size: 15px;
  color: #C66300;
}
.order
{
  font-size: 12px;
  color: #FFFFFF;
  border: 1px solid #E1E1E1;
 /* padding-left: 2px;
  padding-right: 2px ;    */
  background: #838C95;
  padding: 2px 5px 2px 5px;
}

a.order:hover
{
   font-size: 12px;
  color: #333333;
  text-decoration: none;
   background: #FFFFFF;
   border: 1px solid #333333;

}

/* img for stat*/
.opacityw{
	filter: alpha(opacity=40);
	-moz-opacity: 0.5;
	opacity: 0.5;

}

.opacityb{
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;

}
a.opacity img {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;}

a.opacity:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
.cur {	cursor: pointer;}
/*Каталог*/
span.cur img
{
  background: #fffff; /* Цвет фона */
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 2px;
}
tr.exist-result td {   border: 1px solid #FFFFFF;}
tr.exist-result:hover {    background: #D0E3CA;} /* Цвет фона при наведении */

tr.nonexist-result:hover {
    background: #F3F3F3; /* Цвет фона при наведении */
}
.ecat-result table tbody tr td.codeman
{
 font-size: 14px;
 color: #254A5F;
  text-align: center;
  vertical-align: middle;
}
.treeview li table td{
  color:#47494c;
}


/**/
img.cur
{
  filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}
img.cur:hover
{
  filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
a.web2
{
  /* font-family: Georgia, "Lucida Grande", "Lucida Sans Unicode", lucida, Verdana, sans-serif;         */
   font-size:110%;
  color: #3D79B6;
  border-bottom: 1px dotted #3D79B6;
}
a.web2:hover
{    color: #709FCF;     border-bottom: 1px dotted #FFFFFF; }
a.buttom-blue,input.buttom-blue{
  font-family: Georgia, "Lucida Grande", "Lucida Sans Unicode", lucida, Verdana, sans-serif;
   font-size:141%;
  color: #FFFFFF;
  background-color: #5F94C9;
  border: 1px solid #FFFFFF;
  padding:5px;
}
a.buttom-blue:hover,input.buttom-blue:hover{color:  #3D79B6;
  background-color: #FFFFFF;
  border: 1px solid #3D79B6; cursor:pointer; }

a.add_message
{
 font-size: 11px;
  border-bottom: 1px dashed #006699;
}
a.add_message:hover
{
  font-size: 11px;
  border-bottom: 0px;
  text-decoration: none;
}
li.tnumber
{
  list-style-type: none;
  font-size: 10px;
}
/* Оформление отдельных элементов */
.code
{
  font-size: 12px;
  color: #000000;
  font-weight: bold;
}
a.code-a
{
  font-size: 14px;
  color: #6F2400;
  font-weight: bold;
  border-bottom-color: #FFB08A;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
}
a.code-a:hover
{
  color: #660000;
  border-bottom-color: #4F1A00;
  cursor: pointer;
}
.posname { color: #747474; line-height: 15px;}
.codeman  { color: #254A5F; }
.codename  {  color: #282828;  }
.rarr{ color:#BF700F; font-family:  Arial ; padding-left:0px; padding-right:2px;opacity:0.5;font-size:16px;  }
.price
{
  font-family: Arial;
font-size: 18.0pt;
  text-align: right;
}
span.price-del{font-family: Times New Roman;font-size: 18.0pt; background-image: url(../gif_icons/rub-line.png); background-repeat: no-repeat; }
 .none-discount{color:white; display:block; margin-top:5px; padding:2px; background-color:#E2533F; font-size:11px; text-align: center; border-radius:5px;}
    .none-discount:after{content:"скидки нет";}
    .price-without-discount{ font-size:90%; opacity:0.7; text-decoration: line-through; }


.actions_name
{
  margin-top: 10px;
  margin-bottom: 10px;
}
.mini
{
   font-size: 80%;
  color: #6B6B6B;
  line-height: 15px;

}
a.mini
{
  color: #3366CC;
  font-size: 11px;
  text-decoration: underline;
  font-weight: normal;

}
a.mini:hover
{
  color: #660000;
  text-decoration: none;

}
a.link_mini
{
   font-size: 90%;
  color: #663300;
  border-bottom: 1px dotted;
   text-decoration: none;  
}
a.link_mini:hover
{  border-bottom: 0px dotted;   }
.ma
{
   font-size: 80%;
  color: #6B6B6B;
  padding: 0px;
  margin: 0px;
}
p.normal{margin: 0px 0px 0px 0px; padding-left: 5px; }
span.subcat-y       /*Заголовки подкатегорий*/
{
  /*font-family: Tahoma, Arial, sans-serif;    */
  font-size:80%;
  color: #D76B00;
  font-style: italic;
}
/* Электронный каталог*/
.ecat {font-size:100%;}
.subcat { color: #1E1E1E; }
.subcat:hover {  text-decoration: underline; }

.clearform
{   margin:0px;
 padding:0px;
      border : 0px;      background-color : transparent;  }
 .clearform input{background-color : transparent; background:none; border: 1px solid #C6D9E9; color:#3A6D98; }


/*    -------------------        */
  /*Статусы строк для визуализации заказов*/


tr.nonwork td
{
  background-color: #FFFFFF;
 border-bottom: 1px solid #C9C9C9;
}
tr.tr-hover:hover
{
  background-color: #E4E4E4;
}
tr.tr-hover td
{ border-bottom: 1px solid #C9C9C9;}
tr.inwork td
{
  background-color: #F0F7F0;
  color: #0F0F0F;
  border-bottom: 1px solid #C9C9C9;
}

.posdeny
{
  color: #990000;
  text-decoration:underline;
}
.normal
{
   font-size: 90%;
  color: #232323;
  padding: 2px;
  margin: 2px;
}
.viewed
{
  background: #F0F0F0;
   padding: 2px;
   font-size: 11px;
  color: #6B6B6B;
}
img.transparent{
	filter: alpha(opacity=40);
	-moz-opacity: 0.5;
	opacity: 0.5;
     border: 1px solid #FFFFFF;
  padding: 1px;

}
img.transparent:hover{
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
  border: 1px solid #BD9493;
  cursor: pointer;
}
img.delete{
	filter: alpha(opacity=40);
	-moz-opacity: 0.5;
	opacity: 0.5;
     border: 1px solid #FFFFFF;
  padding: 2px;
}
img.delete:hover{

	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
  border: 1px solid #BD9493;
  cursor: pointer;
}
.total-pay
{
  margin-top: 10px;
  color: #A24535;
  padding-top: 10px;
}

#dialog-form fieldset {   border:0px;  }


span.img-description
{     cursor: pointer;
   background: url(../gif_icons/information.png) no-repeat 50% 50%;
   float:right;
    display: block;
    width: 60px;
   height: 20px;
 }
span.img-description:hover    {   background: url(../gif_icons/information-hover.png) no-repeat 50% 50%;}
.ecat-result     {    margin-left: -120px; }
.ecat-result:hover
{
  cursor: default;
}
#yacat li {      list-style-type: none; }
#yacat li a   {    color: #003366;     }
#yacat li a:hover   {  text-decoration: underline;}
/*Зпросы из кабинета*/
#add-request
{   margin-right: 200px; }
#request-container {
    width: 820px; /* Общая ширина макета */
    max-width: 820px;
    margin: 0 auto; /* Выравниваем по центру */
   }
#request-container   textarea {
	width : auto;
    height: auto;
  font-size: 12px;
}
#request-container ul{
 -webkit-padding-start: 0px;
 padding-left: 3px;
}
/*
#request-leftcol {
    float: left;
    background: #f0f0f0;
    width: 550px;
    padding:5px;
   }
   */
#request-messarea{   min-height: 100px; max-height:270px; padding-bottom:20px;}
#request-messarea ol{  padding-left: 3px;}

#request-rightcol {
  /*
    float: left;
    background-color: #E0EBF5;
    width: 200px;
    padding:5px;

  border-left-color: #6699CC;
  border-left-style: solid;
  border-left-width: 1px;
  padding-left: 5px;
  height: 100%;
   */
}
.request-clear {    clear: left;   }
/*
#request-rightcol ul li{
  padding: 3px;
  list-style: none;

}
*/
/*
#request-rightcol ul li:hover{
  background: #FFFFFF;
}
*/
#request-rightcol span.payform{
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif;
}
.request-admin
{
  margin-left: 10px;
  color: #00557D;
  background-color: #DDEEF7;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
 #request-messarea ol{
 padding: 2px;
  border-bottom: 1px dotted #E2ECF5;
}
#win-requests     /*Окно с перепиской*/
{

}
#win-faq-tips
{
  background: #FFEFCE; /* Oaao oiia */

  position: relative;
  z-index: 300;
  border: 2px solid #FFFFFF;
  color: #2E2E2E;
  padding: 20px;
}
/* RESULTS SEARCH*/

.qty  {  text-align: left; }

/* Tablesorter*/

td#price { text-align:center;   }
table.search-result  { border-collapse: collapse; }
table.search-result tr td {vertical-align:middle;}
/*table.search-result tr.block-break td { background: #FFFFFF; padding:1px;line-height: 1px; }   */
 .table td.action{text-align:center;white-space: nowrap}

table.search-result th
{
  background: #B3D9B3;
 border : 1px solid #C6D9E9;
  color: #FCFCFC;
  font-size: 11px;
  text-align: center;
}
table.search-result tr.export-to-order td
{
  background-color: #E4E4E4;
  color: #4D6833;
}
table.search-result tbody tr.exist { background-color: #EFFAEF;   }
table.search-result tbody tr.exist:hover{  background-color: #D8F3D8; }
table.search-result tbody tr.exist td {  border-bottom: 1px dotted #DADADA;}
table.search-result tbody tr.exist td ul{ margin:0px; }
table.search-result tbody tr.search-grey {  background-color: #F4F4F4;}
table.search-result tbody tr.search-grey:hover {  background-color: #EAEAEA;}
table.search-result tbody tr.search-grey td{ border: 1px solid #DADADA; }
table.search-result tbody td.block-name
{
  background-color: #FFFFFF;
  padding-top: 20px;
  padding-bottom: 5px;
}
table.search-result tbody tr td span img /*Картинки деталей в табличке*/
{

  background: #E4F2FD; /* Цвет фона */
    border: 1px solid #C0C0C0; /* Параметры рамки */
    padding: 2px; /* Поля вокруг текста */
    border-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
table.search-result tbody tr td span.cur img:hover
{
  filter:alpha(opacity=100);
    -moz-opacity: 1.0;
    opacity: 1.0;
}
table tbody tr td div.image-fullsize
{
  position: absolute;
  margin-left: 80px;
  padding: 5px;
  border: 2px solid #D3D3D3;
  background: #FFFFFF;
  min-width: 300px;
  z-index:500;
}
.store-color1  { color: #004E9B; font-size: 90%;  }
.store-color2  { color: #9A3229; font-size: 90%;  }
.store-color3  { color: #93006F; font-size: 90%;  }
.store-color6  { color: #003300; font-size: 90%;  }
.store-color1:hover  { color: #004182;cursor:pointer; text-decoration: underline;  }
.store-color2:hover  { color: #832B23;cursor:pointer; text-decoration: underline;   }
.store-color3:hover  { color: #832B23;cursor:pointer; text-decoration: underline;   }
.store-color6:hover  { color: #006C00;cursor:pointer; text-decoration: underline; }
/*table.search-result tbody tr td .image-fullsize{ height: 300px; background: #FFFFFF url(../gif_icons/load_blue.gif) no-repeat; !important; } */


.ajax-load-info {   height: 400px;  background-color: #FFFFFF;} /*Замена в таблице поиска вместо поискового блока */
.ajax-load-info img {  padding-top: 200px;}
 /*Название блока поисковой системы*/
.block-desc    {color: #964134;  background-color: #FFFFFF; }
 /* Специальное поле цены и наличия в ya каталоге*/
#product-info
{
 display:block;
 width: 100%;
}
#product-info  ul
{
  padding-bottom: 10px;
  margin-bottom: 10px;
}

#product-info ul li
{
  float:left;
  display: inline;
  padding: 10px;
}
#product-card    {max-width: 300px;}
#product-price   {   padding: 20px 0px 20px 0px; float:right; }
#product-price ul {padding-left: 0px;}
#product-price ul ol {padding-left: 5px;   }
#product-card ol     {  padding: 5px;}
#product-ext
{
  float:left;
 display:block;
  margin-bottom: 100px;
}
#product-ext ul ol { display:inline;}
#product-ext img
{
 border: 1px solid #CFCFCF;
  margin-top:10px;
  padding: 5px;
  background: #FFFFFF;
  border-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}
.clear   {  clear:both;}
/*FOR JQUERY*/
div.ui-dialog   {font-size:12px;}
/*Иконки*/
.icon-filter-find
{
background: url(../gif_icons/toolbar_find.png);
right: 2px;
top: 2px;


}
.icon-filter-down
{
background: url(../gif_icons/setbind.png);
right: 2px;
top: 2px;
}
.icon-tick
{
background: url(../gif_icons/tick.png);
right: 2px;
top: 2px;
}
.icon-filter-clear
{
background: url(../gif_icons/filter-clear.png);
opacity:0.6;
right: 2px;
top: 2px;
}
.icon-filter-clear:hover{cursor:pointer;opacity:0.9;}
.tw-icons {
  cursor:pointer;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    background-repeat: no-repeat;
    vertical-align: text-top;
}

/*ЗАПЛАТКА!!!!!!!*/
/*#add_basket table.search-result td img.cur{min-width:24px;}    */

/*Окна*/
.close-detail-window{opacity:0.7;}
    .close-detail-window:hover{opacity:1.0; cursor:pointer;}
    .details-order-window{padding:15px; color:#333333;
        min-width:500px;
        max-width:auto;
        min-height:200px;
        background:#F0F9F1;
        position:absolute;
        z-index:1500;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        border:1px solid #E2E2E2;
        border-radius:5px;left:100px;}


